Fedora Core 6 : wireshark-0.99.6-1.fc6 (2007-628)

High Nessus Plugin ID 25717


The remote Fedora Core host is missing a security update.


Upgrade to 0.99.6 due to multiple security issues.

- Wireshark could crash when dissecting an HTTP chunked response

- Wireshark could crash while reading iSeries capture files

- Wireshark could exhaust system memory while reading a malformed DCP ETSI packet

- Wireshark could loop excessively while reading a malformed SSL packet

Note that Tenable Network Security has extracted the preceding description block directly from the Fedora security advisory. Tenable has attempted to automatically clean and format it as much as possible without introducing additional issues.


Update the affected wireshark, wireshark-debuginfo and / or wireshark-gnome packages.

See Also


Plugin Details

Severity: High

ID: 25717

File Name: fedora_2007-628.nasl

Version: $Revision: 1.11 $

Type: local

Agent: unix

Published: 2007/07/18

Modified: 2015/10/21

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:fedoraproject:fedora:wireshark, p-cpe:/a:fedoraproject:fedora:wireshark-debuginfo, p-cpe:/a:fedoraproject:fedora:wireshark-gnome, cpe:/o:fedoraproject:fedora_core:6

Required KB Items: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

Patch Publication Date: 2007/07/09

Reference Information

FEDORA: 2007-628